Форум Joomla! Україна

Повна версія: Как устранить уязвимость CVE-2016-9838 в Joomla 2.5.28?
Ви переглядаєте спрощену версію. Переглянути повну версію з віповідним форматуванням.
Недавно нашли серьзную уязвимость CVE-2016-9838 и высокую степень важности - https://developer.joomla.org/security-centre.html

Что делать тем у кого стоит Joomla 2.5.х… не имею возможности обновиться до Joomla 3…. ?